@charset "UTF-8";
 /* 共通 */
body{
	font-family: "fot-tsukuardgothic-std", sans-serif;
	color: #333333;
	background-color: #fffafa;
}
img{
	max-width: 100%;
}
#information,#concept,#products,#menu,#access{
	padding: 75px 0 15px 0;
}
.section-inner{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}
a {
    text-decoration:none;
}
.pc-only {
  display: block;
}
.sp-only {
  display: none;
}

/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
  .section-inner {
    padding: 0 24px;
    max-width: 550px;
  }
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
#information,#concept,#products,#menu,#access {
    padding: 65px 0 10px 0;
  }
}

/* 共通テキスト */
h2.section-copy{
	font-size: 22px;
	font-weight: bold;
	line-height: 1.6;
	letter-spacing: 0.1em;
	padding-bottom: 30px;
	text-align: center;
}
p.title{
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	line-height: 1.0;
	margin-bottom: 30px;
}
span.sub-title{
	font-size: 18px;
}
p.large{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.6;
}
p.medium{
	font-size: 16px;
	font-weight: normal;
	line-height: 1.6;
}

/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
	h2.section-copy{
		font-size: 20px;
		padding-bottom: 20px;
	}
	p.title{
		font-size: 22px;
		margin-bottom: 15px;
	}
	span.sub-title{
		font-size: 16px;
	}
	p.large{
		font-size: 18px;
	}
}

/* レイアウト */
.col-2{
	display: flex;
	justify-content: space-between;
}
.col-2 .item{
	width: calc((100% - 24px)/2);
}
.col-3{
	display: flex;
	justify-content: space-between;
}
.col-3 .item{
	width: calc((100% - 45px)/3);
}

/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
	.col-2{
		display: block;
	}
	.col-2 .item{
		width: 100%;
	}
	.col-3{
		display: block;
	}
	.col-3 .item{
		width: 100%;
	}
}

/* ヘッダー */
.header {
	background:rgba(255,255,255,0.5);
	width: 100%;
	height: 70px;
	display: flex;
	justify-content: space-between;
	padding: 0 70px;
	position: fixed;
	top: 0;
	z-index: 1;
}
.header-logo{
	display: flex;
	align-items: center;
	width: 170px;
}
.header-logo a{
	display: flex;
}
.gnav-pc-wrap{
	display: flex;
	align-items: center;
	margin-left: auto;
}
ul.gnav-pc{
	margin: auto;
	padding-top: 6px;
}
ul.gnav-pc li{
	display: inline-block;
	margin-right: 30px;
	text-align: center;
	line-height: 0.9;
}
ul.gnav-pc li a{
	font-family: "fot-tsukuardgothic-std", sans-serif;
	color: #333333;
	font-size: 20px;
	font-weight: bold;
}
ul.gnav-pc li a .gnav-ja{
	font-size: 15px;
}
ul.gnav-pc li a:hover {
  color: #fcaa5a;
}
#menu-button{
 	display: none;
}
.gnav-sp-wrap{
	display: none;
}
/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
	.header{
	 height: 60px;
	 padding: 0;
	}
	.gnav-pc-wrap{
		display: none;
	}
	#menu-button{
		position: fixed;
		right: 0;
    display: block;
		width: 60px;
		height: 60px;
		padding: 15px 20px 20px;
		z-index: 101;
	}
	.menu-button-inner {
		position: relative;
		width: 28px;
		height: 28px;
		cursor: pointer;
	}
	.menu-button-inner span {
		display: block;
		width: 100%;
		height: 2px;
		background-color: #333333;
		position: absolute;
	}
	.menu-button-inner span:nth-of-type(1) {
		top: 0;
	}
	.menu-button-inner span:nth-of-type(2) {
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.menu-button-inner span:nth-of-type(3) {
		bottom: 0;
	}

/* SP用メニュースタイル */
.gnav-sp-wrap {
		display: none;
		width: 100vw;
		height: 100vh;
		background-color: #fffafa;
		position: fixed;
		z-index: 100;
		padding-top: 100px;
}
ul.gnav-sp li {
		text-align: center;
		margin-bottom: 40px;
}
ul.gnav-sp li a {
		font-family: "fot-tsukuardgothic-std", sans-serif;
		font-size: 18px;
		letter-spacing: 0.1em;
		line-height: 0.001;
		color: #333333;
		font-weight: bold;
}
ul.gnav-sp li a .gnav-sp-ja{
		font-size: 15px;
}
}

/* メインビジュアル */
.mainvisual {
	width: 100vw;
	height: 100vh;
	background-image: url("../images/mainvisual-pc.jpeg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}
.main-copy{
	font-size: 36px;
	font-weight: bold;
	color: #ffffff;
	position: absolute;
	left: 80px;
	bottom: 30px;
	line-height: 1.3;
	text-shadow: 2px 2px 2px #333333;
}

/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
 .mainvisual{
	 width: 100vw;
	 height: 100vw;
	 background-image: url("../images/mainvisual-sp.jpg");
	 margin-bottom: 10px;
 }
 .main-copy{
	 font-size: 24px;
	 display: block;
	 line-height: 1.5;
	 position: absolute;
	 left: 20px;
	 bottom: 20px;
 }
 p.main-copy span{
	 display: inline-block;
	 text-align: center;
 }
}

/* お知らせ */
#information .news{
	text-align: left;
}
#information .event{
	text-align: justify;
	padding-top: 20px;
	letter-spacing: 0.05em;
}
img.calendar{
	width: 100%;
}
td{
	width: 100px;
	height: 35px;
}
td.text{
	width: 220px;
}
img.icon{
	width: 25px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
 #information p.news{
	 text-align: center;
 }
 #information .event{
	 padding-bottom: 25px;
 }

 #information span{
	 display: inline-block;
 }
 #information table{
	 margin: 0 auto;
 }
 td{
	 height: 40px;
 }
}

/* こだわり */
#concept h2.section-copy{
	text-align: left;
}
#concept p.medium{
	text-align: justify;
}
/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
	#concept h2.section-copy{
	 text-align: center;
	}
	#concept p.medium{
		padding-bottom: 10px;
		text-align: center;
	}
	#concept p.medium span{
		display: inline-block;
	}
}

/* おすすめ商品 */
#products p.large{
	text-align: center;
	padding-bottom: 10px;
}
#products p.medium{
	text-align: justify;
}

/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
	#products .section-copy span{
		display: inline-block;
		text-align: center;
	}
	#products p.medium{
		padding-bottom: 10px;
	}
}

/* メニュー */
#menu p.large{
	text-align: center;
	padding: 10px;
}
#menu p.medium{
	text-align: center;
	padding: 10px;
}
#menu .col-2{
	padding: 10px 0;
}
.menu-photo{
	display: inline-block;
	width: 100%;
	height: 312px;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .1);
}

/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
 .menu-photo{
	 display: block;
	 height: 204px;
	 margin-bottom: 10px;
 }
 #menu span{
	 display: inline-block;
 }
}

/* アクセス */
.shop-photo{
	width: 100%;
}
#access p.medium{
	padding: 15px;
}
.button{
	display: inline-block;
	width: 240px;
	height: 50px;
	border: solid 2px #333333;
	background-color: #fffafa;
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 10px 40px;
	position: relative;
	border-radius: 25px;
}
.button:hover{
	background-color:  #fcaa5a;
	color: #fffafa;
	border: solid 2px #fcaa5a;
}
.sns{
	display: flex;
	flex-wrap: wrap;
	padding-top: 25px;
}
.sns-icon{
	width: 50px;
	margin-left: 5px;
	margin-right: 20px;
}

/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
	#access .section-inner{
		text-align: center;
	}
	#access p.medium{
		text-align: left;
	}
	.button{
		display: inline-block;
	}
	.sns{
		display: inline-block;
	}
}

/* フッター */
 .footer {
	background-color: #fcaa5a;
	text-align: center;
	padding: 20px 0;
	margin-top: 100px;
}

/** -------- スマホ -------- **/
@media screen and (max-width: 768px){
	.footer{
		margin-top: 50px;
	}
}
